package com.sipai.jspatrol.Main.fragment.mainfragment;

import com.sipai.jspatrol.Base.BaseFragmentPresenter;

/**
 * created by lvliming on 2019/9/16
 */
public class MainFragmentPresenter extends BaseFragmentPresenter<MainFragment,MainFragmentModel,MainFragmentContract.Presenter> {
    @Override
    public MainFragmentContract.Presenter getContract() {
        return new MainFragmentContract.Presenter() {

        };
    }

    @Override
    public MainFragmentModel getModel() {
        return new MainFragmentModel(this);
    }
}
